# PThreadPoolBase::InternalWorkBase Class Reference

`#include <threadpool.h>`

List of all members.

## Public Member Functions

| InternalWorkBase (const char *group)

## Public Attributes

std::string | m_group

## Constructor & Destructor Documentation

PThreadPoolBase::InternalWorkBase::InternalWorkBase | ( | const char * | group | ) | `[inline]`

## Member Data Documentation

std::string PThreadPoolBase::InternalWorkBase::m_group

The documentation for this class was generated from the following file:

- threadpool.h